Support » Plugin: Collapsing Categories » Error log – collapsecatlist.php

  • Getting repeating errors in my server logs of the following…

    mod_fcgid: stderr: PHP Warning: count(): Parameter must be an array or an object that implements Countable in /home/xxx/xxx/wp-content/plugins/collapsing-categories/collapscatlist.php on line 508

    Doesn’t appear anything is broken at the moment, but FYI..

    PHP 7.2.7 / Apache

  • The topic ‘Error log – collapsecatlist.php’ is closed to new replies.